
[comments]
comment              = コメント
enter_info           = このデバイスに情報とコメントを追加します。
updated              = コメント / 情報が更新されました。

[dev_list]
assign               = $1 デバイスを管理グループに割り当てます。
assign0              = 割り当て
comment              = 情報
err_1                = 警告 :WWN がありません。
err_2                = 警告 :不正なキーです。
err_3                = 登録されたデバイスがありません。
group                = 管理グループ
l1                   = 既存のデバイス リスト
l10                  = 構成からすべての $1 を削除しますか。
l11                  = 構成からすべてのデバイスを削除しますか。
l3                   = デバイス名<br><small>(選択して更新)
l4                   = デバイスタイプ
l5                   = IP アドレス
l6                   = WWN/キー
l7                   = デバイス / カテゴリ / エージェントの監視
l8                   = 削除
lgroup               = このグループからすべてのデバイスを削除
sel                  = 選択
select               = 以下のリストから選択します。
submit1              = $1 のみを削除
submit2              = すべてのデバイスを削除
submit3              = 選択したデバイスを削除
submitG              = グループを削除
